News for package xfce4-whiskermenu-plugin

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: xfce4-whiskermenu-plugin
Binary: xfce4-whiskermenu-plugin
Architecture: any
Version: 1.6.2-1
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>, Jackson Doak <noskcaj@ubuntu.com>
Homepage: http://gottcode.org/xfce4-whiskermenu-plugin/
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-whiskermenu-plugin/
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-whiskermenu-plugin/
Build-Depends: debhelper (>= 9), cmake, pkg-config, gettext, hicolor-icon-theme, libexo-1-dev, libgarcon-1-0-dev, libgtk2.0-dev, libxfce4ui-1-dev, libxfce4util-dev, xfce4-panel-dev
Package-List:
 xfce4-whiskermenu-plugin deb xfce optional arch=any
Checksums-Sha1:
 cd040ac8f67e4c41e6e03aa4652f2278aa6c891f 158484 xfce4-whiskermenu-plugin_1.6.2.orig.tar.bz2
 c1cac546ae26daa18af446b8d2af02aea9a7bbb9 2564 xfce4-whiskermenu-plugin_1.6.2-1.debian.tar.xz
Checksums-Sha256:
 7b40cf5eca6a6dd4838648507901ae12f6f6c19389551ceac53b6428eb90b8a7 158484 xfce4-whiskermenu-plugin_1.6.2.orig.tar.bz2
 a91b72b8e7cd26cbf40035b2117e17f71c8ea9d18741ff9b78cb6d08de85ff3f 2564 xfce4-whiskermenu-plugin_1.6.2-1.debian.tar.xz
Files:
 b34f7245b4687ccb9ef4d06c920cf917 158484 xfce4-whiskermenu-plugin_1.6.2.orig.tar.bz2
 743bb7be7bb30a96537b1b3efbc2320f 2564 xfce4-whiskermenu-plugin_1.6.2-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCgAdFiEEl0WwInMjgf6efq/1bdtT8qZ1wKUFAlhQW9MACgkQbdtT8qZ1
wKXb2wf+OQanS+wNSQ+/71mdO8qy6HChSccMPMjaMyTHEujfQAcBJY9+VS9oTI9N
ygt02DMMyDBCve5GDBZJCLR7OrR3p1t/hzM6FIBMbFXzaJ2z28xuReiOKzSNLYvY
Io0ZeQPf5LxEzBJgoEPyAafTRjSG2rnFDrV9w2QbeI3yc+rl1WtJhxDqlsY9dker
jCK0cmQn5jUdAAUqOp/3EymyWdywXuz6CJxZyslq/BfoSLE32Aq8MkcADqzeP4Io
iOhoAscymIi9QM8+37akcyi1sFHR6mHe2AsunBn6VkwxBa1xGYp9ZhVt1hkuRhX3
skn0mgXThDUOvuj3zGtb5VgosPoqCw==
=kwno
-----END PGP SIGNATURE-----

<span id="changes">Changes:</span>
xfce4-whiskermenu-plugin (1.6.2-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 13 Dec 2016 21:34:31 +0100